- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_find_and_modify_opts_t

# mongoc_find_and_modify_opts_destroy()

## Synopsis

    void
    mongoc_find_and_modify_opts_destroy (
       mongoc_find_and_modify_opts_t *find_and_modify_opts);

## Parameters

- `find_and_modify_opts`: A mongoc_find_and_modify_opts_t.

## Description

Frees all resources associated with the find and modify builder structure.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.